$layout-default-font-size-p : 1.5rem;
div, body{
	&.content-layout-default{
		@extend .row;
		
	}

}
body.content-layout-photoreportage{
	margin: auto;
}
.content-layout-photoreportage{
	font-size: $layout-default-font-size-p;
	line-height: 1.5;
	&.mce-content-body{
		font-size: 10px;
	}
	> p, > .p, > h1, > h3, > h4, > h2, > h5, >h6{
		&:not(.custom){
			@extend .col-md-5;
			@extend .offset-md-1;
			@extend .mr-md-2;
		}
	}
	p, .p, > div{
		font-size: $layout-default-font-size-p;
	}
	> p , .p > p, h1, h2, h3{
		margin-bottom: 40px;
	}
	& > h1, &> h2, & >h3, & > h4, & > h5{
		font-weight: bold;
	}

	

	& > p.post-intro{
		@extend .lettrine;
		margin-top: 40px;
		font-weight: 600;
	}
	blockquote{
		&:not([class^="style-"]){
			@extend blockquote.style-2;
		}
		&:not(.custom){
			@extend .col-md-6;
			@extend .offset-md-3;
		}
	}
	
}